Jump to content

NYPD PACK FEMALE UPDATE!

Purchase

Our Discord server is back!

Join Our Discord

Launcher Leaks DOJ EUP Pack!

PURCHASE NOW!

high-phone 1.0.0

   (2 reviews)

1 Screenshot

About This File

Video - 



leaked by Skiper#2993

  • Nice 2
 Share


User Feedback

You may only provide a review once you have downloaded the file.


SeCTioN

   11 of 16 members found this review helpful 11 / 16 members

Nice upload, but i get an error:
 

[   script:high_phone] Error loading script utils/shared.lua in resource high_phone: @high_phone/utils/shared.lua:64: wrong number of arguments to 'insert'
[   script:high_phone] stack traceback:
[   script:high_phone] 	[C]: in function 'table.insert'
[   script:high_phone] 	@high_phone/utils/shared.lua:64: in main chunk
[    c-scripting-core] Failed to load script utils/shared.lua.
[ citizen-server-impl] Started resource high_phone
[ citizen-server-impl] server thread hitch warning: timer interval of 201 milliseconds
[   script:high_phone] INFO: Checking for new versions..
[   script:high_phone] INFO: Your resource is up to date!
  • Nice 1
Link to review
  • Recently Browsing   0 members

    • No registered users viewing this page.

Announcements



×
×
  • Create New...

Important Information

By continuing on Launcherleaks.com, you agree to our Terms of Use, Guidelines & Privacy Policy